[General]
Title=Memento
Artist=nonoc
Album=Re Zero kara Hajimeru Isekai Seikatsu S2
Composer=hotaru, Tom-H@ck
Year=2020
Track=ED
GenreID=-1
Copyright=
Comment=AnimeThemes.moe
Source=1,I,ReZeroS2-ED1.mp3
EffectCount=4
LanguageID=JA
DiffMen=0
DiffWomen=0
KFNType=0
Properties=24
KaraokeVersion=
VocalGuide=
KaraFunization=Dysp
InfoScreenBmp=

[Materials]
MatCount=2
Mat0=ReZeroS2-ED1.mp3
Mat1=ReZeroS2-ED1.avi

[Eff1]
ID=51
InPractice=1
Enabled=-1
Locked=0
Color=#000000
LibImage=
ImageColor=#FFFFFFFF
AlphaBlending=Opacity
NbAnim=0

[Eff2]
ID=62
InPractice=1
Enabled=-1
Locked=0
VideoFile=ReZeroS2-ED1.avi
PlayAtStart=1
SeekTime=0
LoopVideo=0
DisplayLastFrame=0
OffsetX=0
OffsetY=0
ZoomScale=100
Filter=#FFFFFFF9
AlphaBlending=Opacity
NbAnim=0

[Eff3]
ID=1
InPractice=1
Caption=Main
Enabled=-1
Locked=0
Sync0=10,35,53,84,103,153,178,203,251,274,300,317,343,368,393,442,467,489,565,590,662,680,706,731,780,1672,1692,1716,1741,1763,1787,1812,1830,2051,2077,2096,2119,2144,2169,2192,2220,2271,2315,2364,2434,2460,2486
Sync1=2508,2529,2554,2572,2605,2772,2782,2799,2864,2882,2900,2960,2992,3229,3274,3345,3372,3399,3418,3443,3467,3606,3658,3730,3762,3997,4043,4114,4140,4166,4183,4209,4232,4302,4321,4330,4402,4417,4426,4498,4510
Sync2=4524,4610,4642,4667,4692,4714,4763,4788,4814,4856,4881,4907,4934,4955,4981,5007,5055,5102,5174,5194,5271,5297,5318,5340,5388,5413,5437,5461,5485,5539,5557,5581,5630,5652,5667,5699,5723,5748,5772,5844,5869
Sync3=5940,5959,6026,6058,6152,6182,6207,6227,6252,6301,6319,6345,6392,6418,6443,6468,6492,6520,6539,6588,6629,6707,6733,6793,6824,6855,6873,6922,6941,6967,6995,7018,7063,7087,7118,7166,7188,7206,7238,7258,7284
Sync4=7309,7400,7471,7488,7499,7577,7585,7598
Font=Tahoma*272
ActiveColor=#FF8000FF
InactiveColor=#FFFFFFFF
FrameColor=#000000
InactiveFrameColor=#000000
FrameType=Frame4
Alignment=Center
Trajectory=PlainBottomToTop*1*1*0.5*1
SelTextEffect=MoveTopLeft*2*0.176777*0.125*1
OffsetX=0
OffsetY=-15
OffsetZ=45
IsFade=1
AspectRatio=1.1
IsFill=0
NbAnim=0
TextCount=21
Text0=ku/ri/ka/e/su to/ki wo
Text1=ki/za/mu hi/ge/ki wo da/i/te
Text2=ma/ta ha/ji/me/yo/u…
Text3=
Text4=fu/ru/e/ru ko/ko/ro wa
Text5=ka/na/shi/mi wo yo/ka/n shi/te/ru
Text6=yo/wa/i ma/ma no ji/bun
Text7=ni/ge/ba wa mo/u nai no
Text8=
Text9=i/tsu/ka ko/no yu/ki mo ya/mu na/ra
Text10=ki/zu/tsu/ku ka/ku/go to
Text11=ki/mi no ko/to/ba ni/gi/ru
Text12=
Text13=na/n/do de/mo to/wa wo to/ji/ta ki/o/ku wo
Text14=ta/ta/i/te ta/ta/i/te
Text15=i/te/tsu/i/ta na/mi/da to/ka/su mo/no na/ra
Text16=so/no ya/sa/shi/sa
Text17=na/n/do de/mo a/su wo yu/me/mi/ru ko/to wo
Text18=su/te/ta/ri shi/na/i/de
Text19=fu/sa/ga/re/ta mi/chi wa i/no/chi no a/to ga
Text20=tsu/zu/ki/ma/su you ni
InSync=1

[Eff4]
ID=1
InPractice=1
Caption=Chorus
Enabled=-1
Locked=0
Font=Arial*530
ActiveColor=#FF0000FF
InactiveColor=#FFFFFFFF
FrameColor=#000000
InactiveFrameColor=#000000
FrameType=Frame4
Alignment=Center
Trajectory=PlainTopToBottom*1*1*0.420448*1
SelTextEffect=MoveBottomLeft*2*0.176777*0.125*1
OffsetX=0
OffsetY=18
OffsetZ=35
IsFade=1
AspectRatio=1.1
IsFill=0
NbAnim=0
TextCount=0
InSync=1

[MP3Music]
NumTracks=0

